*** This file generated by NeoTrace.  Do not edit! ***

[options]
display mode=0
dnstime=90
whotime=90
loctime=60
sound=1
ping sound=1
ping enabled=0
ping update=5000
ping timeout=3000
top line=1
bottom line=3
use DNS LOC=0
green=250
yellow=1000
red=5000
window=729,609,1650,1273
window maximized=1
install=1179975283,15383,1179975283
mapcities=1
pktssent=0
pktsdrop=0
averesp=0
minresp=0
maxresp=0
loss=0
network=0
graph=1
node_size=-1
addr_size=-1
name_size=-1
rtms_size=-1
pktssent_size=-1
pktsdrop_size=-1
averesp_size=-1
minresp_size=-1
maxresp_size=-1
loss_size=-1
network_size=-1
graph_size=-1
ave node count=0
toolbarlabels=1
checknewversion=0
neotracetoday=0
usebrowser=0
loc_use_network=1
packetlength=32
showinfoarea=1
infoareawidth=274
infoareaheight=638
infoareapos=0,0
maplines=1
maprivers=1
mapurban=1
maproads=0
mapautozoom=1
mapautocenter=1
mapzoomcenter=1
savespecificcsv=0
savecurrentcsv=1
saveimageformat=0
mapactivemove=1
start location=2,-34.933330,138.600000,130

[packet content]
NeoTrace

[map font]
height=-12
width=0
escape=0
orientation=0
weight=400
italic=0
underline=0
strike=0
charset=0
outprecis=3
clipprecis=2
quality=1
pitch=49
name=Courier New
firstuse=1

[infopane font]
height=-12
width=0
escape=0
orientation=0
weight=400
italic=0
underline=0
strike=0
charset=0
outprecis=3
clipprecis=2
quality=1
pitch=49
name=Courier New

[node font]
height=-12
width=0
escape=0
orientation=0
weight=400
italic=0
underline=0
strike=0
charset=0
outprecis=3
clipprecis=2
quality=1
pitch=49
name=Courier New
firstuse=1

[history]
count=7
=www.pacific.net.sg
=www.cnn.com
=www.bachem.com
=www.imtu.edu
=www.yahoo.co.jp
=www.google.com
=www.fczarya.com
